# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\projects\r-flextable-feedstock\recipe, last modified Sun Sep 30 14:02:41 2018
# ------------------------------------------------

package:
    name: r-flextable
    version: 0.4.5
source:
    fn: flextable_0.4.5.tar.gz
    sha256: d449e19998e90ba2d850bd16224c76ff5b67e665e1de4459e080cd7c3ef04226
    url:
        - https://cran.r-project.org/src/contrib/Archive/flextable/flextable_0.4.5.tar.gz
        - https://cran.r-project.org/src/contrib/flextable_0.4.5.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r351h6115d3f_0
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - msys2-conda-epoch 20160418 1
    host:
        - cairo 1.14.12 h8815b62_5
        - icu 58.2 vc14_0
        - libpng 1.6.34 vc14_0
        - libxcb 1.12 vc14_1
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-icu 58.2 heb44b8b_2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - pandoc 2.3 0
        - pixman 0.34.0 vc14_2
        - r-backports 1.1.2 r351h6115d3f_1
        - r-base 3.5.1 h8933c1f_1
        - r-base64enc 0.1_3 r351h6115d3f_2
        - r-curl 3.2 r351h6115d3f_2
        - r-digest 0.6.16 r351h6115d3f_1
        - r-evaluate 0.11 r351h6115d3f_0
        - r-gdtools 0.1.7 r351hc80096d_0
        - r-glue 1.3.0 r351h301d43c_2
        - r-highr 0.7 r351h6115d3f_1
        - r-htmltools 0.3.6 r351hca4a3dc_2
        - r-jsonlite 1.5 r351h6115d3f_2
        - r-knitr 1.20 r351h6115d3f_1
        - r-magrittr 1.5 r351h6115d3f_1
        - r-markdown 0.8 r351h6115d3f_3
        - r-mime 0.5 r351h6115d3f_2
        - r-officer 0.3.2 r351h6115d3f_1
        - r-r6 2.2.2 r351h6115d3f_1
        - r-rcpp 0.12.17 r351h6115d3f_2
        - r-rmarkdown 1.10 r351h6115d3f_1
        - r-rprojroot 1.3_2 r351h6115d3f_1
        - r-stringi 1.2.4 r351h6115d3f_1
        - r-stringr 1.3.1 r351h6115d3f_1
        - r-tinytex 0.8 r351h6115d3f_0
        - r-uuid 0.1_2 r351h6115d3f_1
        - r-withr 2.1.2 r351h6115d3f_0
        - r-xfun 0.3 r351h6115d3f_1
        - r-xml2 1.2.0 r351h6115d3f_2
        - r-yaml 2.2.0 r351h6115d3f_1
        - r-zip 1.0.0 r351h6115d3f_1
        - vc 14 0
        - vs2015_runtime 14.0.25420 0
        - xorg-kbproto 1.0.7 h301d43c_1002
        - xorg-libice 1.0.9 vc14_2
        - xorg-libsm 1.2.2 vc14_2
        - xorg-libx11 1.6.5 vc14_0
        - xorg-libxau 1.0.8 vc14_3
        - xorg-libxdmcp 1.1.2 vc14_3
        - xorg-libxext 1.3.3 vc14_2
        - xorg-libxrender 0.9.10 vc14_0
        - xorg-renderproto 0.11.1 h301d43c_1002
        - xorg-xextproto 7.3.0 h301d43c_1002
        - xorg-xproto 7.0.31 h301d43c_1007
        - zlib 1.2.11 vc14_0
    run:
        - r-base >=3.5.1,<3.5.2.0a0
        - r-gdtools >=0.1.6
        - r-htmltools
        - r-knitr
        - r-officer >=0.2.0
        - r-r6
        - r-rmarkdown
        - r-stringr
        - r-xml2
test:
    commands:
        - '"%R%" -e "library(''flextable'')"'
about:
    home: https://davidgohel.github.io/flextable
    license: GPL-3
    license_family: GPL3
    license_file: C:\bld\r-flextable_1538316276977\_h_env\R\share\licenses\GPL-3
    summary: Create pretty tables for 'Microsoft Word', 'Microsoft PowerPoint' and
        'HTML' documents.  Functions are provided to let users create tables, modify
        and format their content.  It extends package 'officer' that does not contain
        any feature for customized tabular reporting  and can be used within R markdown
        documents when rendering to HTML and to 'Microsoft Word' documents.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - cbrueffer
        - daler
        - dbast
        - jdblischak
        - johanneskoester
